# Methodology
I used a grounded theory approach \cite{strauss1994grounded} and employed a content analysis \cite{Smith2000-bq} of 203 open-ended text responses to identify how two different groups of households organize their household life around the practice of eating and how both groups cope with everyday life situations that disrupt normal food provisioning routines. 
I employed the text analysis as follows. 
First, I assigned each response a unique identifier which I refer to throughout the presentation of the results. 
For the 100-100-100 group the codes take the form `HH:MM` which is the extracted time when the response was recorded on the platform website [100-100-100.nl](100-100-100.nl). 
For the ordinary household group I used the auto-generated questionnaire ID which takes the form of a 32-digits hash code, e.g. `9b846ccbfdc469e754c96dc127bebb2e`. 
Second, I used up to three codes to identify key points in each collected response. The following example illustrates the use of codes.

    651d5c7030bf2d9722bb6f20eff87696: Broodkapjes worden niet gegeten Huisgenoten eten kapjes niet en pakken ander vrood. Jammer dat toch steeds die broodkapjes weggegooid worden. Wat ga ik met die broodkapjes doen? Een recept? Een routine?  

    Assigned codes: bread ends, tastes, household members


Third, I grouped commonalities in the responses (similar codes) to broader concepts. The following example illustrates the use of concepts.

    14:05: Ik maak zelf voedsel in en dat gaat soms mis [...] Ik werk heel schoon en grondig, maar soms gebeurd dit en valt niet veel tegen te doen.

    13:40: Dan openen we een verpakking en proberen iets, maar wat doen we dan met de rest! Zonde eigenlijk!

    19:48: Ooit aangeschaft voor "thema koken", maar zitten niet in ons systeem, dus worden niet meer gebruikt.

    15:37: pakje bodemmix uit een kwarktaartverpakking. Het zakje bodemmix uit een kwarktaartpak is niet gebruikt door ons, maar zonde om weg te gooien

    Concept: maker culture

I collected the responses from two different household groups. 
Throughout this work I refer to these two groups as the (1) "100-100-100" and the (2) "ordinary household" group. 
The 100-100-100 group consisted of households that voluntarily participated in the public engagement campaign "[100-100-100](100-100-100.nl)" which was launched between 01.01.2015 - 10.04.2015 with the aim to identify the potentials and obstacles to reduce residual waste in households and improve the residual waste sorting quota. 
Households were able to participate by registering on the platform [100-100-100.nl](100-100-100.nl). Throughout the campaign participating households provided data in the form of: (1) quantitative responses to three questionnaires\footnote{For more information, please contact [Leonie Vrieling](mailto:vrielingleonie@gmail.com) from University Groningen who analyzed the data to study environmental self-identity and spillovers in pro-environmental behavior.}; (2) waste quantities and types in two sorting analyses\footnote{For more information, please contact [Bas van Zuijlen](mailto:mailto:bvanzuijlen@gmail.com) from Utrecht University who performed an in-depth environmental impact analysis.}; (3) and publicly available open-ended text responses on the platform website. 

Participants submitted the open-ended responses in response to two food-specific challenges. For both challenges participants were given one week time to provide their response in form of a post on the platform website. The challenge questions were:

1. Which food products do you still have in your fridge? *Welke voedselproducten heb jij nog in de kast liggen?*
2. What is your best leftover recipe? *Wat is jouw beste kliekjesrecept?*

In total, I collected 94 open-ended responses from the platform website. 
The following figure shows an example response which was taken from the platform website.