# Introduction
About 14 percent of edible food purchases, or 47 kilograms per person, are thrown away by Dutch households annually \cite{van_westerhoven_bepaling_2013}. 
Along the entire food supply chain, with 38 percent households are the single-largest group of wasters \cite{lipinski_reducing_2013}.
The food thrown away by households equals 2.4 billion Euro of financial losses \cite{van_westerhoven_bepaling_2013}. Moreover, the emissions of each kilogram of wasted food equal 1.3 liters of burned petrol \cite{Milieu_Centraal2012-vs}.

<!--

1 liter of petrol weighs 750 grammes. Petrol consists for 87% of carbon, or 652 grammes of carbon per liter of petrol. In order to combust this carbon to CO2, 1740 grammes of oxygen is needed. The sum is then 652 + 1740 = 2392 grammes of CO2/liter of petrol.

2392 * 1.3 * 47kg = 146 kg CO2 / 10.96 metric tons = 1.33%

-->

Thus, the food thrown away per capita equals 1.33 percent of the annual CO~2~ emissions.
These negative impacts on the economy and the environment had been recognized by the Dutch government.
An ambitious goal has been set to reduce food waste by 20 percent in 2015 in comparison to 2009 \cite{ministerie_van_economische_zaken_beleidsbrief_2013}. 
Between 2013 and 2009, however, no significant reductions had been achieved \cite{bos-brouwers_monitor_2015}.
This goal, therefore, is unlikely to be met by the end of 2015 if historical developments continue. 

Aside this background, in my master's thesis I decided to take a detailed focus on households to understand the impediments to household food waste reductions. 
In my empirical research, therefore, I explored how two different groups of households negotiate with the occurrence of food waste at home, what measures they take to prevent or reduce food waste, and how everyday life situations affect and counteract intentions to not waste food.

The different constellation of the two groups allowed for an insightful contrast and comparison around the aforementioned questions. 
Whereas one group of "ordinary" households was not selected without any particular selection criteria in mind other than exploring daily life, the other group consisted of participants of a public engagement campaign titled "[100-100-100](100-100-100.nl)". 
Through their participation, these households willingly tried to improve their residual waste sorting results and reduce their total amount of residual waste. 
Drawing upon the results of two waste sorting analyses, it becomes apparent that these households can be considered "frontrunners" with a far above average performance.
The amount of food waste measured was, on average, 64 percent lower than that of an average Dutch household prior to campaign begin <<1>>. 
If the entire Netherlands were to adopt patterns of the 100-100-100 households to prevent food waste, the country would achieve 844 million Euro worth of financial savings, water savings of at least 444 liters per capita per year, and land use savings of at least 8 m^2^ per capita per year.

This astonishing performance of the participating households during the 100-100-100 campaign let me to the following questions that I will address in this work: 

1. How do 100-100-100 households organize their household life to effectively avoid food waste? 
2. How do 100-100-100 households cope with everyday life situations that disrupt normal food provisioning routines? 
3. How do these insights compare to and contrast the reported responses of an "ordinary" group of households?