About 14 percent of food purchases, or 47 kilograms per person, are thrown away by Dutch households annually. These numbers make households the single-largest contributor to food waste along the entire food supply chain, with an estimated share of 38 percent. Comparing 2013 and 2010, there is no trend apparent that indicates a reduction in household food waste.
Several studies explored how the amount of food waste in households is influenced by the way how people organize their household life around the cultural practice of eating as well as their abilities to cope with unforeseen disruptions from everyday life. 
In this master's thesis I compare and contrast household life and the influence of everyday life for two groups of Dutch households. One group is characterized by households that voluntarily participated in the public engagement campaign "[100-100-100](100-100-100.nl)". This campaign was not food-specific but focused on generally reducing residual household waste and improving sorting behavior.
The other group is characterized by "ordinary" households in the sense that I selected them without any particular selection criteria other than to investigate daily household life. 
Drawing upon the results of a content analysis of 203 open-ended text responses, I found that 100-100-100 households: (1) adopted simple routines to reuse leftover products shortly after their occurrence or preserved them in the freezer for future use; (2) are characterized by people with an expressed "maker culture" and a positive attitude towards experimentation and do-it-yourself (DIY); (3) experience disruptions from everyday life in the form of well-intended food gifts and donations by friends and family members. These products are usually not part of the household's known "system" and thus introduce difficulties to utilize them. 
To the contrary, the "ordinary" households in my study: (a) reported far more disruptions from everyday life, that they felt, were outside their control; (b) expressed widely shared emotions of anger, sadness, dislike and discomfort attached to the act of wasting food; (c) were in many situations aware of the cause of their food waste and able to articulate preventive solutions but did not implement these in their daily household life. 
Contrasting the responses from both groups confirmed that fighting food waste goes beyond the responsibility of the individual household. Existing societal structures in which households are embedded need to be questioned and alternative structures be put forward to create a system that disregards the wasteful use of resources and penalizes individual over-consumption.